@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,700,700italic);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
a { text-decoration: none; color: #163585; }
a:hover, a:focus { text-decoration: underline; }
a:focus { outline: 0; }
a img { border: none; }
b, strong { font-weight: bold; }
em, i { font-style: italic; }
p { padding: 10px 0; line-height: 150%; }
h1, h2, h3, h4, h5, h6 { padding: 10px 0; font-weight: bold; color: #062654; }
h1 { font-size: 24px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h6 { font-size: 10px; }
dl { padding: 10px 0; }
dt { font-weight: bold; font-size: 120%; font-family: lucida grande, calibri, arial, helvetica, sans-serif; }
dd { padding: 0 0 10px 40px; }
img { width: 100%; }
.ckeditor ul, .ckeditor ol, #content ul, #content ol { padding: 0 0 0 30px; }
.cke_show_borders table { border: 1px dotted #000; border-spacing: 10px; border-collapse: separate; }
.cke_show_borders td { border: 1px dotted #777; border-spacing: 10px; padding: 10px; border-collapse: separate; }
.t2 { display: none; } /* For form validation - do not remove */
#content td { padding: 3px 20px 3px 0; vertical-align: top; }
#content a.pdflink { padding: 2px 0 4px 24px; background: url(../images/pdf.png) no-repeat; }
body.notfound { background: #000; color: #FFF; padding: 100px; }
body.notfound h1 { text-shadow: 0 0 20px #FFF; font: 46px consolas, arial; }
body.notfound p { font: 24px consolas, arial; color: #888; }

.row.full-width { width: 100%; max-width: 95%; }

/* Site-specific CSS */

body { background: #FFF; color: #38372c; font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; font-size: 16px; }
#headerwide { background-color: #FFFFFF; }

.header { padding: 20px 0; }
.header .logo { max-width: 100px; width: 100%; margin: 0 auto 20px auto; }
.header .button { margin: 0; padding: 0.6rem 1rem; }
.header .button:hover, .header .button:focus { text-decoration: none; }
.header .address p { text-align: center; line-height: 110%; padding-bottom: 7px; padding-top: 0; font-size: 14px; padding: 0; margin-bottom: 10px; }
.header .address p { padding: 0; }
.header .address p span { display: block; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
	.header .logo { margin: 0; }
	.header .address p { text-align: right; font-size: 18px; }
	.header .address p span { display: inline; }
} 

#navwide { background: #dadada; margin: 0 0.975rem; }
#navwide .columns { padding-left: 0; padding-right: 0; }

.no-js .top-bar { display: none; }

.contain-to-grid { background: #081538; }
.contain-to-grid .top-bar { margin: 0; max-width: 100%; }
.contain-to-grid.fixed .top-bar { box-shadow: 0 2px 5px #999; }
.top-bar { background: #ffffff; }
.top-bar .name { background: #081538; }
.top-bar .name span a { font-size: 0.8em; }
.top-bar.expanded .title-area { background: #001D4D; }


.top-bar .toggle-topbar.menu-icon a { color: #fff; }
.top-bar .toggle-topbar.menu-icon a:hover, .top-bar .toggle-topbar.menu-icon a:focus { text-decoration: none; }
.top-bar .toggle-topbar.menu-icon a span:after { box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff; }
.top-bar.expanded .toggle-topbar.menu-icon a { color: #ffffff; }
.top-bar.expanded .toggle-topbar.menu-icon a span:after { box-shadow: 0 0 0 1px #ffffff, 0 7px 0 1px #ffffff, 0 14px 0 1px #ffffff; }

.top-bar-section ul { border: 1px solid #666666; border-bottom-width: 0px; }
.top-bar-section ul li { background: #FFFFFF; }
.top-bar-section ul li > a { padding: 0px 0px 0px 0.938rem; }
.top-bar-section .dropdown li a { padding: 0px 0.9375rem; }
.top-bar-section .dropdown li.title h5, .top-bar-section .dropdown li.parent-link { padding: 0; }
.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a { color: #062654; background: #CCCCCC; }
.top-bar-section .dropdown li.title h5 a:hover, .top-bar-section .dropdown li.parent-link a:hover { background: #DDDDDD; }

.top-bar-section li:not(.has-form) a:not(.button) { 
	background: #ffffff; 
	color: #081538; 
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #666666;
}  /* menu item colour */
.top-bar-section li:not(.has-form) a:not(.button):hover { background: #ffffff; color: #00aeef; text-decoration: none; }  /* menu item:hover colour */

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) { background: #ffffff; color: #081538; } /* dropdown menu item colour */
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) { background: #ffffff; color: #00aeef; } /* dropdown menu item:hover colour */
.top-bar-section ul li:hover:not(.has-form) > a { background: #ffffff; color: #00aeef; } /* dropdown's parent menu item:hover colour when dropdown is open */
.top-bar-section .has-dropdown > a:after { border-color: #081538 transparent transparent; }
.top-bar-section ul li:hover:not(.has-form) > a:after { border-color: #00aeef transparent transparent; }
.top-bar-section .has-dropdown > a:hover:after { border-color: #00aeef transparent transparent; }

.top-bar-section li.active:not(.has-form) a:not(.button) { background: #ffffff; color: #081538; } /* active menu item colour */
.top-bar-section li.active:not(.has-form) a:not(.button):hover { background: #ffffff; color: #00aeef; } /* active menu item:hover colour */

.top-bar-section .dropdown li.active:not(.has-form) a:not(.button) { background: #ffffff; } /* active sub-menu item colour */

.top-bar-section ul li > a {
	transition-duration: 0.3s, 0.3s, 0.3s, 0.6s, 0.6s, 0.3s; 
	transition-property: opacity, color, text-shadow, background-color, background-position, padding;
	transition-timing-function: ease-out;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 0.8rem;
	font-weight: 700;
}

.top-bar-section li:not(.has-form).caid38608 a.caid38608:not(.button) { display: none; }
.mobile-login-link { text-align: center; }
.mobile-login-link a { display: inline-block; background: #00aeef; border-radius: 5px; color: #ffffff; border: 2px solid #00aeef; padding: 0.6rem 0; width: 100%; max-width: 80%; }
.mobile-login-link a:hover, .mobile-login-link a:focus { background: #ffffff; color: #00aeef; text-decoration: none; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
	.header .logo { max-width: 120px; margin: 0; }
	.top-bar-section ul { border-width: 0px; }
	#navwide { margin: 0; }
	#navwide .columns { padding-left: 0.975rem; padding-right: 0.975rem; }
	.top-bar { background: #ffffff; }
	.top-bar-section li:not(.has-form) a:not(.button) { border-width: 0; }
	.top-bar-section .dropdown { box-shadow: 1px 1px 3px #999; }
	.top-bar-section .dropdown li { border-bottom: 1px solid #FFFFFF; }
	.top-bar-section .dropdown li:first-child { border-top: 1px solid #FFFFFF; }
	.top-bar-section li:not(.has-form).caid38608 { margin-left: 2rem; }
	.top-bar-section li:not(.has-form).caid38608 a.caid38608:not(.button) { display: block; background: #00aeef; border-radius: 5px; color: #ffffff; border: 2px solid #00aeef; padding-left: 1.6rem; padding-right: 1.6rem; }
	.top-bar-section li:not(.has-form).caid38608 a.caid38608:not(.button):hover { background: #FFFFFF; color: #00aeef; }
	.contain-to-grid.sticky.fixed .top-bar-section li:not(.has-form).caid38608 { margin: 0 1rem; }
	.contain-to-grid.sticky.fixed .top-bar-section li:not(.has-form).caid38608 a.caid38608:not(.button) { margin-top: 0.3rem; line-height: 2rem; }
}

.slick-slider {
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before, .slick-track:after { display: table; content: ''; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    outline: none;
}

[dir='rtl'] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }

#slideshowwide { 
	background-image: linear-gradient(bottom, #0B7DD1 0%, #091638 100%);
	background-image: -o-linear-gradient(bottom, #0B7DD1 0%, #091638 100%);
	background-image: -moz-linear-gradient(bottom, #0B7DD1 0%, #091638 100%);
	background-image: -webkit-linear-gradient(bottom, #0B7DD1 0%, #091638 100%);
	background-image: -ms-linear-gradient(bottom, #0B7DD1 0%, #091638 100%);
	background-color: #fafafa;
	margin-top: 0.9375rem;
}

#slideshowwide .columns { padding-left: 0; padding-right: 0; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
	#slideshowwide { margin-top: 0; }
	#slideshowwide .columns { padding: 0.9375rem; }
} 

#wrapper { width: 1000px; margin: 0 auto; }

#buttons { height: 140px; }
#buttons ul { list-style: none; padding: 10px 0; }
#buttons li { float: left; height: 140px; overflow: hidden; }
#buttons li a { display: block; width: 190px; height: 140px; padding-top: 102px; color: #FFF; text-align: center; font: 18px arial; }
#buttons li a#button1 { background: url(../images/buttons.png); margin: 0 10px 0 0; }
#buttons li a#button2 { background: url(../images/buttons.png) -200px 0; margin: 0 10px 0 0; }
#buttons li a#button3 { background: url(../images/buttons.png) -400px 0; margin: 0 10px 0 0; }
#buttons li a#button4 { background: url(../images/buttons.png) -600px 0; margin: 0 10px 0 0; }
#buttons li a#button5 { background: url(../images/buttons.png) -800px 0; width: 200px; }
#buttons li a#button1:hover, #buttons li a#button1.active { background: url(../images/buttons.png) 0 -200px; }
#buttons li a#button2:hover, #buttons li a#button2.active { background: url(../images/buttons.png) -200px -200px; }
#buttons li a#button3:hover, #buttons li a#button3.active { background: url(../images/buttons.png) -400px -200px; }
#buttons li a#button4:hover, #buttons li a#button4.active { background: url(../images/buttons.png) -600px -200px; }
#buttons li a#button5:hover, #buttons li a#button5.active { background: url(../images/buttons.png) -800px -200px; }

#main { padding: 0 0 30px 0; }
#mainleft { width: 640px; float: left; }
#mainleft_wide { width: 1000px; }
#mainright { width: 328px; margin-left: 672px; }
#mainrightpad { padding: 20px 0; }
#mainpad { padding: 10px 0; }
#content { padding: 15px 0; }

.home-buttons { margin: 0.975rem 0; }
.homebutton { margin-bottom: 0.975rem; display: block; }
.homebutton h4 { 
	text-align: center;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	background: #091638; 
	padding: 10px;
}
.homebutton:hover, .homebutton:focus { text-decoration: none; }
.homebutton:hover h4, .homebutton:focus h4 { background: #0B7CD0; }

#toolbar { height: 100px; background: url(../images/toolbox.png); position: relative; }
#toolbar a { font-weight: bold; color: #FFF; }
#tools { position: absolute; top: 30px; left: 40px; }
#sftp { position: absolute; top: 22px; left: 240px; }
#tools a { display: block; padding: 0 0 0 50px; background: url(../images/toolbuttons.png); height: 50px; line-height: 50px; }
#sftp a { display: block; padding: 0 0 0 50px; background: url(../images/toolbuttons.png) 0 -200px; height: 60px; line-height: 60px; }
#tools a:hover { background-position: 0 -100px; }
#sftp a:hover { background-position: 0 -300px; }
#searches { position: absolute; top: 20px; right: 10px; width: 460px; }

#footerwide { background: #091638; margin: 20px 0; }
#footerwide p { color: #FFFFFF; padding: 20px 0; text-align: center; }
#footerwide a { color: #FFFFFF; text-decoration: underline; }
#footerwide a:hover { text-decoration: none; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
	#footerwide p { text-align: left; }
	#footerwide p.plannerweb { text-align: right; }
	.homebutton h4 { font-size: 14px; }
} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
	.homebutton h4 { font-size: 20px; }
} 

.profile { float: left; width: 140px; height: 270px; }
.profile h3 { font: bold 13px arial; padding: 10px 0 0 0; text-align: center; }
.profile h4 { font: bold 11px arial; padding: 5px 0 0 0; text-align: center; }
.profile img { width: 130px; }
.aid28315 h2 { clear: left; }

/* flowplayer validator css */
.error { margin: 0 0 0 3px; height: 15px; background-color: #FF0; color: #000; font-size:11px; padding: 4px 10px; display:none; box-shadow: 0 0 4px #F90; -moz-box-shadow: 0 0 4px #F90; -webkit-box-shadow: 0 0 4px #F90; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.error p { margin:0; font: 11px tahoma; padding: 0; }

#captchacode { display: inline; font: bold 18px Consolas; padding: 0 10px; }

.cl { clear: left; }
.cr { clear: right; }
.cb { clear: both; }
.la { text-align: left; }
.ra { text-align: right; }
.pad10 { padding: 10px; }
.hide { display: none; }

/* eWombat and ASX search */
#ewombat_holder { height: 40px; width: 220px; overflow: hidden; position: relative; float: left; margin: 10px 10px 0 0; }
#asxlookup_holder { height: 40px; width: 220px; overflow: hidden; position: relative; float: left; margin: 25px 0 0 0; }
#asxlookup_input, #ewombat_input { -moz-appearance: none; -webkit-appearance: none; outline: 0; background: #FFF url(../images/search.png) no-repeat; font: bold 15px arial; line-height: 40px; height: 40px; text-indent: 10px; color: #222; border: 0; margin: 0 50px 0 0; float: left; }
#asxlookup_input.focused, #ewombat_input.focused { background-position: 0 -100px; }
#asxlookup_title, #ewombat_title { display: none; }
#asxlookup_button, #ewombat_button { background: url(../images/search.png) 0 -40px; text-indent: -999em; -moz-appearance: none; -webkit-appearance: none; border: 0; width: 50px; height: 40px; margin: 0; padding: 0; position: absolute; top: 0; right: 0; }
#asxlookup_button:hover, #ewombat_button:hover { background-position: -100px -40px; }

/*Login form*/
#loginform { padding: 0 0 20px 0; }
#loginform h3 { padding: 0 0 10px 0; }
.forminput { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; overflow: hidden; text-indent: 10px; color: #666; border: 0; margin: 0 0 10px 0; padding: 0; width: 100%; border-radius: 4px; outline: 0; }
.forminput.focused { color: #000; background-position: 0 -200px; }
#loginform .formbutton { -moz-appearance: none; -webkit-appearance: none; border: 0; width: 100%; font: bold 15px arial; text-align: center; background: url(../images/loginbutton.png); color: #FFF; display: block; padding: 4px 0 20px 0; margin: 0; }
#loginform .formbutton:hover { background-position: 0 -100px; color: #FFF; padding: 5px 0 19px 0; color: #462; }

/*ASX graph*/
#marketwatch { display: none; }

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
	#marketwatch { display: block; position: relative; right: -40px; }
} 

/* newsformatter */
#listing { border-radius: 10px; background: #ccc; margin-top: 15px; }
#listing h2 { padding: 10px 20px; }
.newsindexheading { padding: 10px 20px; font-size: 20px; }
#listing h4 { padding-left: 30px; font-size: 18px; }
#listing ul { list-style: square; padding: 0 20px 20px 30px; color: #999; }
#listing li { padding: 0 0 4px 0 !important; }
#listing li a { display: block; color: #000; margin-bottom: 1rem; }
#listing li a:hover { text-decoration: underline; }
#listing li a.active { color: #63619A; }
#listing li a.active span { background: transparent none !important; color: #98012E !important; }
#article {  }
.articledescription { font-weight: bold; padding: 0 0 10px 0; }
#news { border-top: 2px #dcdcdc dotted; }
#news h2 { color: #062654; padding: 20px 10px 10px 0px; }
.news_summary_holder { position: relative; }
.news_summary_holder .news-summary-item { margin: 0px 0 0.975rem 0; border-radius: 5px; border: 1px solid #dddddd; display: block; background: #eeeeee; }
.news_summary_holder .news-summary-item .news-summary-title { display: block; padding: 10px 20px; background: #cccccc;  color: #091638; font-size: 18px; border-radius: 5px 5px 0 0;  }
.news_summary_holder .news-summary-item .desc { padding: 5px 20px; color: #38372c; font-size: 14px; border-radius: 0 0 5px 5px; }
.news_summary_holder .news-summary-item:hover .news-summary-title { color: #163585; background: #dddddd; }
.news_summary_holder .news-summary-item:hover { text-decoration: none; }


/* contact form */
.formtable { border-collapse: collapse; margin-bottom: 20px; }
.formtable td { padding: 0 20px 6px 0; font-size: 12px; }
.formtable h2, .formtable h3 { margin: 0; padding: 0; }
.formtable input.t, .formtable textarea.t { font-size: 16px; width: 250px; }

/* messages */
#message_box { background: #080; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #050; border-radius: 4px; margin: 10px 0; }
#error_message_box { background: #800; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #400; border-radius: 4px; margin: 10px 0; }

/* Ticker */
#ticker_core { height: 20px; padding: 13px 20px 0 20px; }

/* Nivo slider */
#slider { position: absolute; top: 0px; left: 0px; }
.nivo-slice, .nivo-box { position: absolute; }
.nivoSlider { position:relative; width: 1000px; height: 300px; }
.nivoSlider img { position:absolute; top:0px; left:0px; display:block; }
.nivo-controlNav a { display: block; float: left; background: transparent; margin: 0 10px 0 0; }
.nivo-controlNav a:hover { background: #FFF; }
.nivo-controlNav a.active { background: #000; }
.nivo-controlNav { position: absolute; top: 260px; right: 0; z-index: 1000; }
.nivo-controlNav a img { position: relative; margin: 2px; }
.nivo-directionNav { position: absolute; top: 400px; }
a.nivo-imageLink { position: absolute; top: 0px; left: 0px; width: 100%; height: 70%; border: 0; padding: 0; margin: 0; z-index: 1; }
.nivo-caption { position: absolute; top: 10px; right: 10px; z-index: 2; display: block; color: #FFF; font: bold 15px arial, helvetica, sans-serif; border-radius: 5px; width: 480px; text-shadow: 2px 2px 5px #000; }
.nivo-caption p { padding: 7px 20px; }

/* Social */
#social { width: 200px; height: 55px; overflow: hidden; position: absolute; top: 30px; right: 20px; }
#social ul { list-style: none; padding: 0; margin: 0; }
#social li { float: left; }
#social li a { display: block; width: 52px; height: 52px; background: url(../images/social.png); padding: 100px 10px 0 0; }
#social li a#facebook:hover { background-position: 0 -100px; }
#social li a#linkedin { background-position: -100px 0px; }
#social li a#linkedin:hover { background-position: -100px -100px; }
#social li a#twitter { background-position: -200px 0px; }
#social li a#twitter:hover { background-position: -200px -100px; }
#social li a#youtube { background-position: -300px 0px; }
#social li a#youtube:hover { background-position: -300px -100px; }

/* jsticker_scroll and jsticker_scroll_vertical */
.scrollingtext { position:absolute; }
#jsticker_scroll { position:relative; height: 40px; width: 940px; display:block; overflow:hidden; margin: 0 auto; }
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #FFF; display: block; padding: 12px 20px; -moz-transition: color 0.5s ease-out; -webkit-transition: color 0.5s ease-out; transition: color 0.5s ease-out; font: bold 14px arial, helvetica, sans-serif; }
#jsticker_scroll a:hover { color: #7F0; text-shadow: 0 0 4px #390; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }


/* Define mobile styles */
@media only screen { } 

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) { } 

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) { } 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) { } 

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) { } 

/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) { } 
